Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

addOrgIdentityAuthorityNamespace

POST
/api/v1/ontology/identity-authorities/namespaces
curl --request POST \
--url https://api.yggy.tech/api/v1/ontology/identity-authorities/namespaces \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "namespaceUri": "https://example.com" }'
Media type application/json
object
namespaceUri
required
string format: uri
Example generated
{
"namespaceUri": "https://example.com"
}

Created

Media type application/json
object
id
string
namespaceUri
required
string format: uri
scope
required
string
Allowed values: platform organization project
kind
string
scheme
string
Example
{
"scope": "platform"
}

Invalid

Media type application/json
object
error
required
string
message
string
Example generated
{
"error": "example",
"message": "example"
}

Conflict

Media type application/json
object
error
required
string
message
string
Example generated
{
"error": "example",
"message": "example"
}